.marquee-section{
    border-top: 1px solid #F0DFC2;
    border-bottom: 1px solid #F0DFC2;
    transform: rotate(-1.72deg) scaleY(1.001);
    transform-origin: left;
    background: #f8f2e7;
}
.marquee-txt {
    font-size: 48px;
    font-family: 'ivyjournal';
    color: #E6D4B1;
    font-style: italic;
    font-weight: 100;
}
.marquee img {
    width: auto;
}